<?xml version="1.0" encoding="utf-8"?>
<pre-dex-items>

    <item
        dex="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\intermediates\pre-dexed\debug\classes-8e633fd8b1c8c16099ee36d4e1bedfe07d0d4c61.jar"
        jar="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\classes.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="8694693636ab36910c8100ce527c258ff3ebece0"/>
    <item
        dex="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\intermediates\pre-dexed\debug\internal_impl-20.0.0-579d5997caa09b8067c2b803ec3090c31e782836.jar"
        jar="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\intermediates\exploded-aar\com.android.support\support-v4\20.0.0\libs\internal_impl-20.0.0.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="e40b3078e3fbd353c9f44da8df25a8fc0078209d"/>
    <item
        dex="C:\Users\Govinda\AndroidStudioProjects\Zombies\app\build\intermediates\pre-dexed\debug\support-annotations-20.0.0-eeb509dd2b70c7cbb582ec7bbb12c1652fd44758.jar"
        jar="C:\Program Files\Android\android-studio\sdk\extras\android\m2repository\com\android\support\support-annotations\20.0.0\support-annotations-20.0.0.jar"
        jumboMode="false"
        revision="20.0.0"
        sha1="9d9013e9ff35fc3756411e62873c363c70c638fa"/>

</pre-dex-items>
